

/*
1.0.1 (2008-11-30)
  Added cascade for tr.type td signal row colouring
1.0.0 (initial release)
*/

@media screen {
  .noprint { }
  .noscreen { display: none; }
  .scrollbox_230 {
    OVERFLOW: auto;
    HEIGHT: 230px
  }
  .titleTable { }
}

@media print {
  .noprint { display: none; }
  .noscreen { }
  .titleTable { display: none; }
  .scrollbox_230 { }
}

.signalType {
    white-space: nowrap;
}
.signalType label {
    display:inline-block;
}

.shadow {
  position:relative;
  box-shadow: #777 2px 2px 5px;
}

.form_box{
  position:relative;
  display: table;
  background: #707070;
  border-radius: 15px 15px 0 0;
}
.form_box .clr{
  clear: both; height: 0; width: 0; overflow: hidden;
}

.form_box .header{
  font-weight: bold;
  color: #ffffff;
  padding: 2px;
  text-align: center;
}

.form_box .body{
  padding:0;
}

.form_box .body p {
    margin: 0.25em;
    padding: 2px;
}




form
{
    DISPLAY: inline
}
td
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
th
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
thead
{
    DISPLAY: table-header-group
}

.scroll_list
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.p
{
    FONT-SIZE: 11pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
P
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
li
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
ul
{
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
h2
{
    DISPLAY: inline;
    FONT-SIZE: 17px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
a
{
    COLOR: #0033a0;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
a:hover
{
    TEXT-DECORATION: underline
}
a.yellow:link
{
    COLOR: #ffff80;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
a.yellow:visited
{
    COLOR: #ffff80;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
a.yellow:active
{
    COLOR: #ffff80;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
a.yellow:hover
{
    COLOR: #ffff80;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
a.hover:hover
{
    BACKGROUND-COLOR: yellow
}
.tableContainer
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    BORDER-TOP: #aaaaaa 1px solid;
    BORDER-LEFT: #aaaaaa 1px solid;
    BORDER-BOTTOM: #aaaaaa 1px solid;
    BACKGROUND-COLOR: #aaaaaa
}
.formField_disabled
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    BORDER-TOP: #aaaaaa 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #aaaaaa 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #aaaaaa 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e0e0e0
}
.formButton
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.navTable
{
    BORDER-COLLAPSE: collapse
}
.tabTable
{
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #ffffff
}
.itemTextCell
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 12px;
    PADDING-TOP: 10px
}
.txt_c {
    text-align: center !important;
}

.listTable
{
    border-collapse: collapse;
    background: #cccccc;
}
.listTable thead th
{
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    vertical-align: bottom;
    white-space:nowrap;
    BACKGROUND-COLOR: #707070;
    border-bottom: #D6D2C2 3px solid;
}
.listTable thead th i
{
    COLOR: #ffff00;
}
.listTable thead th:hover
{
    BACKGROUND-COLOR: #808080;
    BORDER-BOTTOM: #FCC247 3px solid;
}
.listTable thead th:active
{
    COLOR: #FCC247;
    BACKGROUND-COLOR: #f0f0f0;
    BORDER-BOTTOM: #FCC247 3px solid;
}

.listTable thead th.nosort,
.listTable thead th.nosort:hover,
.listTable thead th.nosort:active
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #707070;
    BORDER-BOTTOM: none;
}

div.ui-datepicker{
 font-size:10px;
}
img.ui-datepicker-trigger {
    vertical-align:top;
}

.buttons {
    text-align: center;
}

.buttons input {
    width: 150px;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.downloadTable
{
    border-collapse: collapse;
    background: #cccccc;
}
.downloadTable th
{
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.downloadTableHeadings
{
    text-align: left;
    vertical-align: bottom;
    BACKGROUND-COLOR: #707070;
    BORDER-BOTTOM: #D6D2C2 3px solid !important;
}
.downloadTableHeadings:hover
{
    BACKGROUND-COLOR: #808080;
    BORDER-BOTTOM: #FCC247 3px solid !important;
}
.downloadTableHeadings:active
{
    COLOR: #FCC247;
    BACKGROUND-COLOR: #f0f0f0;
    BORDER-BOTTOM: #FCC247 3px solid !important;
}
.downloadTableHeadings_nosort,
.downloadTableHeadings_nosort:hover
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #707070
}
.downloadTableContent
{
    PADDING-RIGHT: 7px;
    PADDING-LEFT: 7px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    COLOR: #333333;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.beaconlistTable
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #c0c0c0 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #c0c0c0 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.tableHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableHead_sort
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rowHighlight
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    CURSOR: hand;
    COLOR: #333333;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffff00
}
.rowNormal {
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    vertical-align: top;
}
.actionDelete
{
    BACKGROUND-COLOR: #0a2a6c
}
td.sorted
{
    BACKGROUND-COLOR: #f0f1f4
}
img.nav
{
    CURSOR: hand
}
.fixed
{
    COLOR: #000000;
    font-size: 10pt;
    FONT-FAMILY: "Courier New", Courier, monospace
}
.fixed_heading
{
    COLOR: #ffffff;
    font-size: 10pt;
    FONT-FAMILY: "Courier New", Courier, monospace;
    BACKGROUND-COLOR: #999999
}
.lookupOn
{
    BACKGROUND-COLOR: yellow
}
.lookupOff
{
}

.type_inactive, tr.inactive td { background-color: #d0d0d0; font-size: 10px; }
.type_ndb,      tr.ndb      td { background-color: #ffffff; font-size: 10px; }
.type_dgps,     tr.dgps     td { background-color: #00d8ff; font-size: 10px; }
.type_dsc,      tr.dsc      td { background-color: #ffb000; font-size: 10px; }
.type_time,     tr.time     td { background-color: #ffe0b0; font-size: 10px; }
.type_navtex,   tr.navtex   td { background-color: #ffb8d8; font-size: 10px; }
.type_hambcn,   tr.hambcn   td { background-color: #b8ffc0; font-size: 10px; }
.type_other,    tr.other    td { background-color: #b8f8ff; font-size: 10px; }

.type_all  { background-color: #ff0000; color: #fff; font-style:italic; font-weight: bold; color:#FFF; }
#panel {
    font-family: Arial;
    font-size: 10px;
    float: left;
    width: 340px;
    height: 550px;
}
#map-container {
    margin-left: 350px;
}
#map {
    width: 100%;
    height: 650px;
}
#panel #markerlist {
    height: 620px;
    margin: 10px 5px 0 10px;
    overflow: auto;
}
#panel .title {
    border-bottom: 1px solid #e0ecff;
    white-space: nowrap;
    overflow: hidden;
    width: 310px;
    cursor: pointer;
    padding: 2px 0;
    display: block;
    color: #000;
    text-decoration: none;
}
#panel .title b {
    width: 100px; float: left;
}

#panel .title:visited {
    color: #000;
}
#panel .title:hover {
    background: #e0ecff;
}
.info .head {
    padding: 0 2em;
}
.info h2 {
    margin: 0; float: left;
}
.info label {
    font-weight: bold; margin: 0 0 0 0.25em; width: 90px; display: block; float: left;
}
.info h3 {
    margin: 0;
}
.info-body div  {
    float:left;max-width:200px;
}
.info-body {
    margin: 2px 0; font-size: 90%;
    max-width: 360px;
    overflow: hidden;
}
.footer h3 {
    text-align: center; margin: 0.5em 0; font-size: 120%; color: #ff0000;
}
.footer p {
    text-align: center; margin: 0.5em 0; font-size: 100%;
}
.footer p a {
    font-weight: bold;
}

pre {margin: 0px; font-family: "Courier New", Courier, monospace;}
.center table { margin-left: auto; margin-right: auto; text-align: left;}
.center th { text-align: center; }
h1 {font-size: 150%;}
h2 {font-size: 125%;}
.p {text-align: left;}
.e {background-color: #ccccff; font-weight: bold; width: 150px; vertical-align: top;}
.h {background-color: #9999cc; font-weight: bold;}
.v {background-color: #cccccc; word-wrap: break-word; max-width: 650px; }
i {color: #666666;}
img {float: right; border: 0px;}
#phpinfo table { width: 810px !important; margin: auto; }
#phpinfo h1, #phpinfo h2 { display: block; width: 800px; margin: auto; text-align: center; }
.sl {
    min-width: 140px;
}
.fl {
    float:left;
}
.fr {
    float: right;
}
img.fl,
img.fr {
    display: inline-block;
}
.active {
    height: 12px;
    border:1px solid #fff; clear: both;
}
.inactive {
    height: 12px;
    clear: both;
    border: 1px dashed #000000;
    background-color: #d0d0d0;
}
hr {
    height: 2px;
}

h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 21px;
    display:inline;
    font-weight: normal;
}

.txtHighlight {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.titleTable {
    border-style: solid;
    border-width: 3px;
}
.navOff {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    text-align: center;
}
.navOn {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}
.navSelected {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}
.navOff_box {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-style: solid;
    text-align: center;
}
.navOn_box {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}
.navSelected_box {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}
.tabOff {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-top-style: solid;
    text-align: center;
}
.tabOn {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-top-style: solid;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}
.tabSelected {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-top-style: solid;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}
.tableForm {
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
}
.rowForm {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
.formFixed {
    font-family:"Courier New", Courier, monospace;
    font-size: 8pt;
    border-width: 1px;
    border-style: solid;
    background-color: #F5F5FF;
}
.formField {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-width: 1px;
    border-style: solid;
}

.uploadParse th   { font-family: "Courier New", Courier, monospace; }
.uploadParse td   { font-family: "Courier New", Courier, monospace; color:#666; }
.uploadParse td a { font-family: "Courier New", Courier, monospace; }
.uploadParse .num       { text-align: right; }
.uploadParse .center    { text-align: center; }

.uploadParse select     { width: 826px; overflow: hidden; text-overflow: ellipsis; font-size: 12px; }

.uploadParse .KHz       { width: 42px;  max-width: 48px; }
.uploadParse .ID        { width: 38px;  max-width: 70px; }
.uploadParse .ITU       { width: 32px;  max-width: 32px; }
.uploadParse .SP        { width: 24px;  max-width: 24px; }
.uploadParse .GSQ       { width: 46px;  max-width: 46px; }
.uploadParse .QTH       { width: 182px; max-width: 182px; }
.uploadParse .DT        { width: 24px;  max-width: 24px; }
.uploadParse .km        { width: 46px;  max-width: 46px; }
.uploadParse .mi        { width: 46px;  max-width: 46px; }
.uploadParse .HeardIn   { width: 300px; min-width: 300px; max-width: 300px;}

.uploadParse .Combined  { width: 798px; }

.uploadParse .YYYYMMDD  { width: 50px; }
.uploadParse .hhmm      { width: 26px; }
.uploadParse .LSB       { width: 30px; }
.uploadParse .USB       { width: 30px; }
.uploadParse .Sec       { width: 30px; }
.uploadParse .Fmt       { width: 45px; }
.uploadParse .New       { width: 30px; }
body {
    margin: 0em 0.5em; font-family: Arial, Helvetica, sans-serif;
}
.version {
    float: right;
    background: #eee;
    padding: 0.125em 0.5em;
    border: 1px solid #ccc;
}
.version a {
    color: #0000ff;
}
.version a.active,
.version a:active {
    font-weight: bold;
    text-decoration: underline;
    border: none;
}
#tokenErrors th {
    text-align: left;
}
#tokenErrors .unknown {
    color: #ff0000;
    cursor: pointer;
}
#tokenErrors .duplicate {
    color: #ff00ff;
    cursor: pointer
}
.changelog {
    margin: 0 0 0.5em 5em;
}
.changelog li {
    margin: 0 0 0.5em 0;
}
.changelog li span {
    padding: 0 0.25em;
    border: 1px solid #dd0;
    background-color: #ffc;
}